﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Este código fue generado por una herramienta.
//     Versión de runtime:4.0.30319.42000
//
//     Los cambios en este archivo podrían causar un comportamiento incorrecto y se perderán si
//     se vuelve a generar el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Contabilidad.Resources.Models.Accounting.PurchaseInvoice {
    using System;
    
    
    /// <summary>
    ///   Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
    /// </summary>
    // StronglyTypedResourceBuilder generó automáticamente esta clase
    // a través de una herramienta como ResGen o Visual Studio.
    // Para agregar o quitar un miembro, edite el archivo .ResX y, a continuación, vuelva a ejecutar ResGen
    // con la opción /str o recompile su proyecto de VS.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class PurchaseInvoice {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal PurchaseInvoice() {
        }
        
        /// <summary>
        ///   Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Contabilidad.Resources.Models.Accounting.PurchaseInvoice.PurchaseInvoice", typeof(PurchaseInvoice).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
        ///   búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Calcular.
        /// </summary>
        public static string Calculate {
            get {
                return ResourceManager.GetString("Calculate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Código.
        /// </summary>
        public static string Code {
            get {
                return ResourceManager.GetString("Code", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Comentarios.
        /// </summary>
        public static string Comments {
            get {
                return ResourceManager.GetString("Comments", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Fecha de creación.
        /// </summary>
        public static string CreatedDate {
            get {
                return ResourceManager.GetString("CreatedDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a ¿Desea crear la factura de compra?.
        /// </summary>
        public static string CreateMessage {
            get {
                return ResourceManager.GetString("CreateMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Monedas.
        /// </summary>
        public static string Currencies {
            get {
                return ResourceManager.GetString("Currencies", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Moneda.
        /// </summary>
        public static string Currency {
            get {
                return ResourceManager.GetString("Currency", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione una moneda.
        /// </summary>
        public static string CurrencySelect {
            get {
                return ResourceManager.GetString("CurrencySelect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Detalles.
        /// </summary>
        public static string Details {
            get {
                return ResourceManager.GetString("Details", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Detalles de la factura de compra.
        /// </summary>
        public static string DetailsTitle {
            get {
                return ResourceManager.GetString("DetailsTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Descuento.
        /// </summary>
        public static string Disccount {
            get {
                return ResourceManager.GetString("Disccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a ¿Desea editar la factura de compra?.
        /// </summary>
        public static string EditMessage {
            get {
                return ResourceManager.GetString("EditMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Voucher.
        /// </summary>
        public static string FileInBytes {
            get {
                return ResourceManager.GetString("FileInBytes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione un voucher.
        /// </summary>
        public static string FileInBytesSelect {
            get {
                return ResourceManager.GetString("FileInBytesSelect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Id.
        /// </summary>
        public static string Id {
            get {
                return ResourceManager.GetString("Id", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Id.
        /// </summary>
        public static string IdPurchaseInvoice {
            get {
                return ResourceManager.GetString("IdPurchaseInvoice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Factura.
        /// </summary>
        public static string Invoice {
            get {
                return ResourceManager.GetString("Invoice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Tipo de factura.
        /// </summary>
        public static string InvoiceType {
            get {
                return ResourceManager.GetString("InvoiceType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Tipos de factura.
        /// </summary>
        public static string InvoiceTypes {
            get {
                return ResourceManager.GetString("InvoiceTypes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione un tipo de factura.
        /// </summary>
        public static string InvoiceTypeSelect {
            get {
                return ResourceManager.GetString("InvoiceTypeSelect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Asignado.
        /// </summary>
        public static string IsAssigned {
            get {
                return ResourceManager.GetString("IsAssigned", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Pagado.
        /// </summary>
        public static string IsPaid {
            get {
                return ResourceManager.GetString("IsPaid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Isv (%).
        /// </summary>
        public static string Isv {
            get {
                return ResourceManager.GetString("Isv", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Locación.
        /// </summary>
        public static string Location {
            get {
                return ResourceManager.GetString("Location", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Locaciones.
        /// </summary>
        public static string Locations {
            get {
                return ResourceManager.GetString("Locations", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione una locación.
        /// </summary>
        public static string LocationSelect {
            get {
                return ResourceManager.GetString("LocationSelect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a ¿Está seguro de querer eliminar la factura de compra?.
        /// </summary>
        public static string MessageDelete {
            get {
                return ResourceManager.GetString("MessageDelete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a factura de compra.
        /// </summary>
        public static string modelName {
            get {
                return ResourceManager.GetString("modelName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Proveedor.
        /// </summary>
        public static string Provider {
            get {
                return ResourceManager.GetString("Provider", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Proveedores.
        /// </summary>
        public static string Providers {
            get {
                return ResourceManager.GetString("Providers", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione un proveedor.
        /// </summary>
        public static string ProviderSelect {
            get {
                return ResourceManager.GetString("ProviderSelect", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Sub total.
        /// </summary>
        public static string SubTotal {
            get {
                return ResourceManager.GetString("SubTotal", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Eliminar factura de compra.
        /// </summary>
        public static string TitleDelete {
            get {
                return ResourceManager.GetString("TitleDelete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Facturas de compra.
        /// </summary>
        public static string TitlePage {
            get {
                return ResourceManager.GetString("TitlePage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Total.
        /// </summary>
        public static string Total {
            get {
                return ResourceManager.GetString("Total", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Usuario.
        /// </summary>
        public static string Usser {
            get {
                return ResourceManager.GetString("Usser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Voucher.
        /// </summary>
        public static string Voucher {
            get {
                return ResourceManager.GetString("Voucher", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Almacén.
        /// </summary>
        public static string Warehouse {
            get {
                return ResourceManager.GetString("Warehouse", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Almacenes.
        /// </summary>
        public static string Warehouses {
            get {
                return ResourceManager.GetString("Warehouses", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Busca una cadena traducida similar a Seleccione un almacén.
        /// </summary>
        public static string WarehouseSelected {
            get {
                return ResourceManager.GetString("WarehouseSelected", resourceCulture);
            }
        }
    }
}
